View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000518Ecere SDKidepublic2010-07-29 14:372013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000518: debugger: Protocol errors on Linix (gdb 7.1-ubuntu)
DescriptionThere are a lot of errors coming up when doing very basic debugging on Linux.

Starting with an error about setting the controlling terminal.
Additional InformationStarting debug mode

&"warning: GDB: Failed to set controlling terminal: Invalid argument\n"

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown breakpoint hit item name (disp)

Debugger Protocol Error: Unknown breakpoint hit item name (stopped-threads)

Debugger Protocol Error: Unknown breakpoint hit item name (core)

Debugger Protocol Error: Unknown breakpoint hit item name (disp)

Debugger Protocol Error: Unknown breakpoint hit item name (stopped-threads)

Debugger Protocol Error: Unknown breakpoint hit item name (core)

Debugger Protocol Error: Unknown output

Debugger Protocol Error: Unknown output

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-29 14:37 jerome New Issue
2010-07-29 14:39 jerome Relationship added child of 0000429
2010-07-29 14:50 jerome Status new => assigned
2010-07-29 14:50 jerome Assigned To => redj
2010-12-04 23:24 jerome Category => Debugger
2010-12-15 03:57 redj Status assigned => resolved
2010-12-15 03:57 redj Resolution open => fixed
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:42 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker